! 	This is a F90 program
!	==============================
        program f90constant1

	INTEGER, PARAMETER :: N = 10
	REAL,    PARAMETER :: Pi = 3.14159

	print *, "N = ", N
	print *, "Pi = ", Pi

!	Try uncomment this and see error:
!	N = 100

	end
